@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700);



/* ---------------
  add 0814
--------------- */
.contents_left * {
	background-color: black;
}

.detail_artist .contents_left .detail_text a {
	width: 100%;
	display: inline-block;
}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
select, button, input, textarea,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.gp:before,
.gp:after {
  content: "";
  display: table !important;
}

.gp:after {
  clear: both;
}

.clearfix, .ulflBox, .ulfrBox, .contents_wrapper, .header_wrap .header .dates_box ul, .lower .footer .nav .menu, .news .sns_btn, .artist .date_box .artists {
  zoom: 1;
}

.clearfix:after, .ulflBox:after, .ulfrBox:after, .contents_wrapper:after, .header_wrap .header .dates_box ul:after, .lower .footer .nav .menu:after, .news .sns_btn:after, .artist .date_box .artists:after {
  content: "";
  display: block;
  clear: both;
}

.ir, .bgir, .lower .contents_left .ribon_out, .artist .date_lineup {
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.bgir, .lower .contents_left .ribon_out, .artist .date_lineup {
  background-repeat: no-repeat;
  background-position: left top;
}

.bgnlt, .top .area_btm .contents_title {
  background-repeat: no-repeat;
  background-position: left top;
}

.elps {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.ulflBox li {
  float: left;
}

.ulfrBox li {
  float: right;
}

.full {
  width: 100%;
}

.half {
  width: 50%;
}

.third {
  width: 33.3%;
}

.quater {
  width: 25%;
}

.fifth {
  width: 20%;
}

.ref {
  position: relative;
}

.abs {
  position: absolute;
}

.fix {
  position: fixed;
}

.invisible {
  visibility: hidden;
}

.dn {
  display: none !important;
}

.db {
  display: block !important;
}

.di {
  display: inline !important;
}

.ds {
  display: inline-block !important;
}

.dt {
  display: table !important;
}

.dc {
  display: table-cell !important;
}

.hide {
  position: absolute;
  left: -5000px;
}

.ic {
  display: block;
  margin: 0 auto;
}

.mgn {
  margin: 0 !important;
}

.mtn {
  margin-top: 0 !important;
}

.mts {
  margin-top: 5px !important;
}

.mt2 {
  margin-top: 10px !important;
}

.mt3 {
  margin-top: 15px !important;
}

.mt4 {
  margin-top: 20px !important;
}

.mt5 {
  margin-top: 25px !important;
}

.mt6 {
  margin-top: 30px !important;
}

.mt7 {
  margin-top: 35px !important;
}

.mt8 {
  margin-top: 40px !important;
}

.mt9 {
  margin-top: 45px !important;
}

.mt10 {
  margin-top: 50px !important;
}

.mbn {
  margin-bottom: 0 !important;
}

.mbs {
  margin-bottom: 5px !important;
}

.mb2 {
  margin-bottom: 10px !important;
}

.mb3 {
  margin-bottom: 15px !important;
}

.mb4 {
  margin-bottom: 20px !important;
}

.mb5 {
  margin-bottom: 25px !important;
}

.mb6 {
  margin-bottom: 30px !important;
}

.mb7 {
  margin-bottom: 35px !important;
}

.mb8 {
  margin-bottom: 40px !important;
}

.mb9 {
  margin-bottom: 45px !important;
}

.mb10 {
  margin-bottom: 50px !important;
}

.mln {
  margin-left: 0 !important;
}

.mls {
  margin-left: 5px !important;
}

.ml2 {
  margin-left: 10px !important;
}

.ml3 {
  margin-left: 15px !important;
}

.ml4 {
  margin-left: 20px !important;
}

.ml5 {
  margin-left: 25px !important;
}

.ml6 {
  margin-left: 30px !important;
}

.ml7 {
  margin-left: 35px !important;
}

.ml8 {
  margin-left: 40px !important;
}

.ml9 {
  margin-left: 45px !important;
}

.ml10 {
  margin-left: 50px !important;
}

.mrn {
  margin-right: 0 !important;
}

.mrs {
  margin-right: 5px !important;
}

.mr2 {
  margin-right: 10px !important;
}

.mr3 {
  margin-right: 15px !important;
}

.mr4 {
  margin-right: 20px !important;
}

.mr5 {
  margin-right: 25px !important;
}

.mr6 {
  margin-right: 30px !important;
}

.mr7 {
  margin-right: 35px !important;
}

.mr8 {
  margin-right: 40px !important;
}

.mr9 {
  margin-right: 45px !important;
}

.mr10 {
  margin-right: 50px !important;
}

.mra {
  margin-right: auto !important;
}

.mla {
  margin-left: auto !important;
}

.mca {
  margin-left: auto !important;
  margin-right: auto !important;
}

.ptn {
  padding-top: 0 !important;
}

.pts {
  padding-top: 5px !important;
}

.pt2 {
  padding-top: 10px !important;
}

.pt3 {
  padding-top: 15px !important;
}

.pt4 {
  padding-top: 20px !important;
}

.pt5 {
  padding-top: 25px !important;
}

.pt6 {
  padding-top: 30px !important;
}

.pt7 {
  padding-top: 35px !important;
}

.pt8 {
  padding-top: 40px !important;
}

.pt9 {
  padding-top: 45px !important;
}

.pt10 {
  padding-top: 50px !important;
}

.pbn {
  padding-bottom: 0 !important;
}

.pbs {
  padding-bottom: 5px !important;
}

.pb2 {
  padding-bottom: 10px !important;
}

.pb3 {
  padding-bottom: 15px !important;
}

.pb4 {
  padding-bottom: 20px !important;
}

.pb5 {
  padding-bottom: 25px !important;
}

.pb6 {
  padding-bottom: 30px !important;
}

.pb7 {
  padding-bottom: 35px !important;
}

.pb8 {
  padding-bottom: 40px !important;
}

.pb9 {
  padding-bottom: 45px !important;
}

.pb10 {
  padding-bottom: 50px !important;
}

.pbx {
  padding-bottom: 20px !important;
}

.pln {
  padding-left: 0 !important;
}

.pls {
  padding-left: 5px !important;
}

.pl2 {
  padding-left: 10px !important;
}

.pl3 {
  padding-left: 15px !important;
}

.pl4 {
  padding-left: 20px !important;
}

.pl5 {
  padding-left: 25px !important;
}

.pl6 {
  padding-left: 30px !important;
}

.pl7 {
  padding-left: 35px !important;
}

.pl8 {
  padding-left: 40px !important;
}

.pl9 {
  padding-left: 45px !important;
}

.pl10 {
  padding-left: 50px !important;
}

.prn {
  padding-right: 0 !important;
}

.prs {
  padding-right: 5px !important;
}

.pr2 {
  padding-right: 10px !important;
}

.pr3 {
  padding-right: 15px !important;
}

.pr4 {
  padding-right: 20px !important;
}

.pr5 {
  padding-right: 25px !important;
}

.pr6 {
  padding-right: 30px !important;
}

.pr7 {
  padding-right: 35px !important;
}

.pr8 {
  padding-right: 40px !important;
}

.pr9 {
  padding-right: 45px !important;
}

.pr10 {
  padding-right: 50px !important;
}

.rn {
  border-radius: 0 !important;
}

.rs, .rsBtn {
  border-radius: 5px;
}

.rm {
  border-radius: 10px;
}

.rl {
  border-radius: 20px;
}

.ca {
  color: #ffffff !important;
}

.cb {
  color: #000000 !important;
}

.cc {
  color: #383838 !important;
}

.cd {
  color: #000000 !important;
}

.ce {
  color: #000000 !important;
}

.cf {
  color: #000000 !important;
}

.cg {
  color: #000000 !important;
}

.ch {
  color: #000000 !important;
}

.ci {
  color: #000000 !important;
}

.cj {
  color: #000000 !important;
}

.ck {
  color: #000000 !important;
}

.cl {
  color: #000000 !important;
}

.clw {
  color: white;
}

.clb {
  color: black;
}

.clr {
  color: red;
}

.ba {
  background-color: #ffffff !important;
}

.bb {
  background-color: #000000 !important;
}

.bc {
  background-color: #383838 !important;
}

.bd {
  background-color: #000000 !important;
}

.be {
  background-color: #000000 !important;
}

.bf {
  background-color: #000000 !important;
}

.bg {
  background-color: #000000 !important;
}

.bh {
  background-color: #000000 !important;
}

.bi {
  background-color: #000000 !important;
}

.bj {
  background-color: #000000 !important;
}

.bk {
  background-color: #000000 !important;
}

.bl {
  background-color: #000000 !important;
}

.bgw {
  background-color: white;
}

.bgb {
  background-color: black;
}

.bgIa {
  background-image: url("../img/bg_.png");
}

.bgIb {
  background-image: url("../img/bg_.png");
}

.bgIc {
  background-image: url("../img/bg_.png");
}

.bgId {
  background-image: url("../img/bg_.png");
}

.bgIe {
  background-image: url("../img/bg_.png");
}

.bgIf {
  background-image: url("../img/bg_.png");
}

.bgIg {
  background-image: url("../img/bg_.png");
}

.bgIh {
  background-image: url("../img/bg_.png");
}

.bgIi {
  background-image: url("../img/bg_.png");
}

.bgIj {
  background-image: url("../img/bg_.png");
}

.bgIk {
  background-image: url("../img/bg_.png");
}

.bgPa {
  background-position: left top;
}

.bgPb {
  background-position: left center;
}

.bgPc {
  background-position: left bottom;
}

.bgPd {
  background-position: center top;
}

.bgPe {
  background-position: center center;
}

.bgPf {
  background-position: center bottom;
}

.bgPg {
  background-position: right top;
}

.bgPh {
  background-position: right center;
}

.bgPi {
  background-position: right bottom;
}

.bgR {
  background-repeat: repeat;
}

.bgRx {
  background-repeat: repeat-x;
}

.bgRy {
  background-repeat: repeat-y;
}

.bgRn {
  background-repeat: no-repeat;
}

.n {
  font-weight: normal !important;
}

.b {
  font-weight: bold !important;
}

.l {
  text-align: left !important;
}

.c {
  text-align: center !important;
}

.r {
  text-align: right !important;
}

.u {
  text-decoration: underline !important;
}

.obl {
  font-style: oblique;
}

.txsw {
  text-shadow: 2px 2px 2px white, -2px -2px 2px white, 2px -2px 2px white, -2px 2px 2px white;
}

.txsr {
  text-shadow: 1px 1px 2px #000000, -1px -1px 2px #000000, 1px -1px 2px #000000, -1px 1px 2px #000000;
}

.txsg {
  text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3);
}

.bxsa {
  box-shadow: 1px 1px 2px #ffffff;
}

.bxsb {
  box-shadow: 1px 1px 5px #000000;
}

.bxsc {
  box-shadow: 1px 1px 2px #383838;
}

.bxsd {
  box-shadow: 1px 1px 2px #000000;
}

.bxse {
  box-shadow: 0px -1px 1px #000000;
}

.bxsf {
  box-shadow: 1px 1px 2px #000000;
}

.bxsg {
  box-shadow: 2px 2px 5px #000000;
}

.bxsbg {
  box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
  -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

.bxsNo {
  box-shadow: none !important;
}

.subMenuBoxGrad {
  background: #444;
  background: -moz-linear-gradient(#444444, #111111);
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #111111), color-stop(1, #444444));
  background: -webkit-linear-gradient(#444444, #111111);
  background: -o-linear-gradient(#444444, #111111);
  background: -ms-linear-gradient(#444444, #111111);
  background: linear-gradient(#444444, #111111);
  -moz-box-shadow: 0 0 2px rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0 0 2px rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 2px rgba(255, 255, 255, 0.5);
}

.fsm1 {
  font-size: 15px;
}

.fsm2 {
  font-size: 14px;
}

.fsm3 {
  font-size: 13px;
}

.fsm4 {
  font-size: 12px;
}

.fsm5 {
  font-size: 11px;
}

.fsm6 {
  font-size: 10px;
}

.fsm7 {
  font-size: 9px;
}

.fsm8 {
  font-size: 8px;
}

.fsm9 {
  font-size: 7px;
}

.fsm10 {
  font-size: 6px;
}

.fn {
  font-size: 16px !important;
}

.fsp1 {
  font-size: 17px;
}

.fsp2 {
  font-size: 18px;
}

.fsp3 {
  font-size: 19px;
}

.fsp4 {
  font-size: 20px;
}

.fsp5 {
  font-size: 21px;
}

.fsp6 {
  font-size: 22px;
}

.fsp7 {
  font-size: 23px;
}

.fsp8 {
  font-size: 24px;
}

.fsp9 {
  font-size: 25px;
}

.fsp10 {
  font-size: 26px;
}

.webfontA {
  font-family: 'Quicksand', sans-serif;
}

.ltsm1h {
  letter-spacing: -1.5px;
}

.ltsm1 {
  letter-spacing: -1px;
}

.ltsmd9 {
  letter-spacing: -0.9px;
}

.ltsmd8 {
  letter-spacing: -0.8px;
}

.ltsmd7 {
  letter-spacing: -0.7px;
}

.ltsmd6 {
  letter-spacing: -0.6px;
}

.ltsmd5 {
  letter-spacing: -0.5px;
}

.ltsmd4 {
  letter-spacing: -0.4px;
}

.ltsmd3 {
  letter-spacing: -0.3px;
}

.ltsmd2 {
  letter-spacing: -0.2px;
}

.ltsmd1 {
  letter-spacing: -0.1px;
}

.ltsn {
  letter-spacing: 0;
}

.ltsd1 {
  letter-spacing: 0.1px;
}

.ltsd2 {
  letter-spacing: 0.2px;
}

.ltsd3 {
  letter-spacing: 0.3px;
}

.ltsd4 {
  letter-spacing: 0.4px;
}

.ltsd5 {
  letter-spacing: 0.5px;
}

.ltsd6 {
  letter-spacing: 0.6px;
}

.ltsd7 {
  letter-spacing: 0.7px;
}

.ltsd8 {
  letter-spacing: 0.8px;
}

.ltsd9 {
  letter-spacing: 0.9px;
}

.lts1 {
  letter-spacing: 1px;
}

.lts1h {
  letter-spacing: 1.5px;
}

.lts2 {
  letter-spacing: 2px;
}

.lts2h {
  letter-spacing: 2.5px;
}

.lhn {
  line-height: 1;
}

.lhd1 {
  line-height: 1.1;
}

.lhd2 {
  line-height: 1.2;
}

.lhd3 {
  line-height: 1.3;
}

.lhd4 {
  line-height: 1.4;
}

.lhd5 {
  line-height: 1.5;
}

.lhd6 {
  line-height: 1.6;
}

.lhd7 {
  line-height: 1.7;
}

.lhd8 {
  line-height: 1.8;
}

.lhd9 {
  line-height: 1.9;
}

.lh2 {
  line-height: 2;
}

.lh2h {
  line-height: 2.5;
}

.lh3 {
  line-height: 3;
}

.lh3h {
  line-height: 3.5;
}

.v0 {
  vertical-align: 0;
}

.v1 {
  vertical-align: -1px;
}

.v2 {
  vertical-align: -2px;
}

.v3 {
  vertical-align: -3px;
}

.v4 {
  vertical-align: -4px;
}

.v5 {
  vertical-align: -5px;
}

.vt {
  vertical-align: top;
}

.vm {
  vertical-align: middle;
}

.vb {
  vertical-align: bottom;
}

.lstn {
  list-style-type: none;
}

.lstd {
  list-style-type: disc;
  text-indent: -5px;
  padding-left: 20px;
}

.lsa, .lsa:link, .lsa:visited, .lsa:hover, .lsa:active {
  text-decoration: underline;
}

.bba {
  border-bottom: 1px solid #ffffff;
}

.bbb {
  border-bottom: 1px solid #000000;
}

.bbc {
  border-bottom: 1px solid #383838;
}

.bbd {
  border-bottom: 1px solid #000000;
}

.bbe {
  border-bottom: 1px solid #000000;
}

.bbo {
  border-bottom: 2px solid black;
}

.cp {
  cursor: pointer;
}

body {
  color: #ffffff;
  background-color: #000000;
  font-size: 16px;
  font-family: "繝｡繧､繝ｪ繧ｪ", Meiryo, "Jun34Pro", "Lucida Grande", "segoe UI", "繝偵Λ繧ｮ繝惹ｸｸ繧ｴ ProN W4", "Hiragino Maru Gothic Pro", Verdana, Arial, sans-serif;
  letter-spacing: 1px;
  line-height: 1.3;
  min-width: 990px;
  -webkit-text-size-adjust: 100%;
}

a {
  display: block;
  color: inherit;
  text-decoration: none;
}

b {
  font-weight: bold;
}

i {
  display: inline-block;
}

em {
  font-style: normal;
}

select, button, input, textarea {
  display: block;
  width: 100%;
  -webkit-appearance: none;
}

.container {
  width: 990px;
}

.container-sub1 {
  width: 0px;
}

.container-sub2 {
  width: 0px;
}

.container-sub3 {
  width: 0px;
}

.container-sub4 {
  width: 0px;
}

.container-sub5 {
  width: 0px;
}

.container,
.container-sub1,
.container-sub2,
.container-sub3,
.container-sub4,
.container-sub5 {
  margin: 0 auto;
}

.btn {
  display: block;
  padding: 0 1em;
  background: #ffffff;
  color: #fff;
  text-align: center;
  border-radius: 5px;
}

.rsBtn {
  display: block;
}

.btn-a {
  background: #000000;
}

.btn-b {
  background: #383838;
}

#container {
  /*margin: 100px auto;
  width: 700px;*/
  color: #eee;
}

#countdown_dashboard {
  height: 96px;
}

.dash {
  width: 128px;
  height: 94px;
  background: transparent url("../img/dash.png") 0 0 no-repeat;
  float: left;
  margin-left: 2px;
  padding-left: 13px;
  position: relative;
  color: #333;
}

.weeks_dash {
  background: transparent url("../img/dark_weeks_dash.png") 0 0 no-repeat;
}

.days_dash {
  background: transparent url("../img/dark_days_dash.png") 0 0 no-repeat;
}

.hours_dash {
  /*clear: left;*/
  background: transparent url("../img/dark_hours_dash.png") 0 0 no-repeat;
}

.minutes_dash {
  background: transparent url("../img/dark_minutes_dash.png") 0 0 no-repeat;
}

.seconds_dash {
  background: transparent url("../img/dark_seconds_dash.png") 0 0 no-repeat;
}

.dash .digit {
  font: bold 52pt Verdana;
  font-weight: bold;
  float: left;
  width: 59px;
  text-align: center;
  position: relative;
}

.dash_title {
  display: none;
}

.dev_comment {
  clear: left;
  font-size: 14pt;
  color: #fff;
  text-align: center;
  padding-top: 10px;
  margin: 20px 10px;
}

#subscribe_form {
  position: relative;
}

#email_field {
  font-size: 16pt;
  padding: 6px 10px;
  width: 300px;
}

#subscribe_button {
  font-size: 14pt;
  color: #333;
  padding: 4px 8px;
}

.copyright {
  font-size: 9pt;
  color: #333;
  margin: 40px 0px;
}

.faded {
  color: #999;
}

.form_message {
  width: 400px;
  padding: 10px;
  margin: 15px auto;
  display: none;
}

#error_message {
  background-color: #ffe;
  border-left: 5px solid #bb3;
  border-right: 5px solid #bb3;
  color: #770;
}

#info_message {
  background-color: #f0f9ff;
  border: 1px solid #eef;
  color: #247;
}

#loading {
  text-align: center;
  margin: 10px;
  display: none;
  position: absolute;
  width: 100%;
  top: 60px;
}

img {
  outline: none;
  vertical-align: bottom;
}

#topcontrol {
  z-index: 9999;
}

.contents_wrapper {
  margin-top: 20px;
  min-height: 500px;
  padding-bottom: 100px;
}
.contents_wrapper .contents_left,
.contents_wrapper .contents_right {
  float: left;
}
.contents_wrapper .contents_left {
  width: 660px;
}
.contents_wrapper .contents_right {
  width: 300px;
  margin-left: 30px;
}

.kome:before {
  content: "窶ｻ";
}

.kome {
  text-indent: -1em;
  padding-left: 1em;
}

.link_base {
  text-decoration: none;
}

.link_base:hover {
  color: #ccc;
}

.link_out {
  color: #f32c63;
}

.link_out:hover {
  color: #f66;
}

.header_wrap {
  padding-top: 15px;
}
.header_wrap .header_border {
  height: 4px;
  background: black;
  width: 100%;
  position: absolute;
  top: 120px;
  left: 0;
  z-index: 0;
}
.header_wrap .header {
  position: relative;
  z-index: 50;
}
.header_wrap .header .logo_wrap {
  width: 260px;
  height: 179px;
  margin: 0 auto;
  background: url(../img/bg_logo_wrap.jpg) no-repeat left top;
}
.header_wrap .header .cur_arrow {
  position: absolute;
  top: 109px;
  transition: all 0.5s;
}
.header_wrap .header .header_logo {
  position: relative;
  z-index: 100;
  width: 260px;
  height: 179px;
  margin: 0 auto;
  background-image: url(../img/header_logo.jpg);
}
.header_wrap .header .nav {
  font-family: "Open Sans Condensed";
  font-size: 25px;
  color: black;
  width: 100%;
  position: absolute;
  top: 125px;
  left: 0;
}
.header_wrap .header .nav .menu .menu_list {
  width: 90px;
  text-align: center;
  position: absolute;
  top: 0;
  transition: all 0.2s;
}
.header_wrap .header .nav .menu .menu_list:hover {
  color: #be0008;
}
.header_wrap .header .nav .menu_top {
  left: 35px;
}
.header_wrap .header .nav .menu_news {
  left: 135px;
}
.header_wrap .header .nav .menu_artist {
  left: 250px;
}
.header_wrap .header .nav .menu_ticket {
  left: 620px;
}
.header_wrap .header .nav .menu_goods {
  left: 745px;
}
.header_wrap .header .nav .menu_qa {
  left: 860px;
}
.header_wrap .header .dates_box {
  position: absolute;
  top: 0;
  right: 10px;
}
.header_wrap .header .dates_box .date11, .header_wrap .header .dates_box .date12, .header_wrap .header .dates_box .date13 {
  height: 62px;
  float: left;
}
.header_wrap .header .dates_box .date11 {
  width: 106px;
  background-image: url(../img/header_date1011.png);
}
.header_wrap .header .dates_box .date12 {
  width: 115px;
  background-image: url(../img/header_date1012.png);
}
.header_wrap .header .dates_box .date13 {
  width: 118px;
  background-image: url(../img/header_date1013.png);
}
.header_wrap .header .dates_box .place {
  float: right;
  margin-top: 10px;
  width: 215px;
  height: 20px;
  background-image: url(../img/header_place.png);
}

.footer {
  min-height: 200px;
  border-top: 36px solid #2e2e2e;
}
.footer .footer_inner {
  position: relative;
  margin-top: -36px;
  background: url(../img/footer_ribon.png) no-repeat center top black;
  padding-top: 105px;
}
.footer .footer_inner .footer_copy {
  font-size: 12px;
  text-align: center;
}
.footer .footer_inner .footer_link_sns {
  position: absolute;
  right: 0;
}
.footer .footer_inner .footer_link_sns .footer_btn {
  width: 16px;
  height: 16px;
  float: left;
}
.footer .footer_inner .footer_link_sns .link_twitter {
  background-image: url(../img/footer_link_twitter.jpg);
}
.footer .footer_inner .footer_link_sns .link_facebook {
  margin-left: 15px;
  background-image: url(../img/footer_link_facebook.jpg);
}

.lower .header_wrap {
  background: url(../img/bg_lower_header.png) no-repeat center top #f7cd22;
  padding-bottom: 5px;
  min-height: 182px;
}
.lower .footer .footer_ribon {
  left: 18px;
  font-size: 18px;
  position: absolute;
  top: 22px;
  font-family: "Open Sans Condensed";
}
.lower .footer .footer_link_sns {
  top: 75px;
}
.lower .footer .ribon_title, .lower .footer .nav {
  float: left;
}
.lower .footer .nav {
  color: white;
  width: 400px;
  margin: 0 0 0 30px;
}
.lower .footer .nav .menu .menu_list {
  float: left;
  margin-left: 20px;
}
.lower .footer .nav .menu .menu_list:first-child {
  margin-left: 15px;
}
.lower .footer .nav .menu .menu_top {
  display: none;
}
.lower .footer .nav .menu .menu_news {
  margin-left: 0;
}
.lower .footer .nav .menu .unactive {
  color: #888;
}
.lower .main_title, .lower .side_title {
  font-family: "Open Sans Condensed";
}
.lower .contents_left {
  position: relative;
}
.lower .contents_left .ribon_out {
  width: 375px;
  height: 61px;
  position: absolute;
  top: 0;
  left: -375px;
  background-image: url(../img/bg_content_title_main_out.png);
}
.lower .contents_left .main_title {
  font-size: 25px;
  width: 223px;
  height: 46px;
  line-height: 46px;
  background: url(../img/bg_content_title_main.png) no-repeat left top;
}
.lower .contents_left .content_title {
  font-size: 22px;
  line-height: 1.5;
  letter-spacing: 2px;
}
.lower .contents_left .content_text {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 1.7px;
}
.lower .contents_right .side_title {
  font-size: 22px;
  line-height: 36px;
  padding-left: 22px;
  width: 203px;
  height: 36px;
  background: url(../img/bg_content_title_white.png) no-repeat left top;
}

.iframe body {
  min-width: 300px;
}
.iframe .news_item:hover {
  -webkit-transform: scale(1.03, 1.03);
  -moz-transform: scale(1.03, 1.03);
  -o-transform: scale(1.03, 1.03);
  -ms-transform: scale(1.03, 1.03);
  transform: scale(1.03, 1.03);
}
.iframe .news_item {
  border-bottom: 1px solid #4d4d4d;
  transition: all 0.5s;
}
.iframe .news_item .date, .iframe .news_item .text {
  display: block;
}
.iframe .news_item .date {
  font-size: 26px;
  font-family: "Open Sans Condensed";
  letter-spacing: 1.5px;
}
.iframe .news_item .text a {
  display: inline;
}
.iframe .list_top {
  width: 755px;
}
.iframe .list_top .news_box {
  width: 755px;
  margin-top: 5px;
}
.iframe .list_top .news_box .news_item:hover {
  background-color: #333;
}
.iframe .list_top .news_box .news_item {
  background: url(../img/bg_list_top_arrow.png) no-repeat right center;
  min-height: 58px;
}
.iframe .list_top .news_box .news_item .date, .iframe .list_top .news_box .news_item .text {
  float: left;
  padding: 15px 0 15px 20px;
}
.iframe .list_top .news_box .news_item .text {
  width: 530px;
  line-height: 30px;
  margin-left: 10px;
}
.iframe .list_detail {
  width: 300px;
  min-width: 300px;
}
.iframe .list_detail .news_box {
  width: 300px;
}
.iframe .list_detail .news_box .news_item:hover {
  background-color: #333;
}
.iframe .list_detail .news_box .news_item {
  min-height: 100px;
  background: url(../img/bg_list_detail_arrow.png) no-repeat right center;
}
.iframe .list_detail .news_box .news_item .date, .iframe .list_detail .news_box .news_item .text {
  padding-left: 15px;
}
.iframe .list_detail .news_box .news_item .date {
  padding-top: 20px;
}
.iframe .list_detail .news_box .news_item .text {
  width: 250px;
  margin-top: 5px;
  padding-bottom: 20px;
  line-height: 1.3;
}
.iframe .list_detail .btn_wrap {
  width: 300px;
  margin-top: 30px;
  text-align: center;
}
.iframe .list_detail .btn_wrap .side_btns {
  display: inline-block;
  background: url(../img/bg_side_star.png) no-repeat center center;
}
.iframe .list_detail .btn_wrap .side_btns .no_link {
  color: #333;
}
.iframe .list_detail .btn_wrap .side_btns .side_prev, .iframe .list_detail .btn_wrap .side_btns .side_next {
  font-size: 22px;
  line-height: 22px;
  font-family: "Open Sans Condensed";
  width: 65px;
  height: 23px;
  float: left;
}
.iframe .list_detail .btn_wrap .side_btns .side_prev {
  text-align: right;
  background: url(../img/bg_side_arrow_prev.png) no-repeat left top;
}
.iframe .list_detail .btn_wrap .side_btns .side_next {
  text-align: left;
  margin-left: 86px;
  background: url(../img/bg_side_arrow_next.png) no-repeat right top;
}
.iframe .list_detail .btn_wrap .side_btns .no_link {
  background: none;
}

.top .area_top {
  height: 760px;
  background: url(../img/bg_area_top.png) no-repeat center top;
  background-color: #f7cd22;
}
.top .area_top .cur_arrow {
  left: 75px;
}
.top .area_top .header_wrap {
  min-height: 179px;
}
.top .area_top .main_visual {
  color: black;
  width: 870px;
  height: 527px;
  margin: 5px auto;
}
.top .area_top .main_visual .slider_area {
  position: relative;
  width: 435px;
  height: 210px;
  float: left;
}
.top .area_top .main_visual .slider_area .viewport {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 435px;
  height: 210px;
}
.top .area_top .main_visual .slider_area .viewport a {
  position: relative;
  z-index: 0;
}
.top .area_top .main_visual .slider_area .viewport li {
  position: relative;
  z-index: 0;
}
.top .area_top .main_visual .slider_area .viewport .new {
  width: 64px;
  height: 62px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  background: url(../img/mv_new.png) no-repeat left top;
}
.top .area_top .main_visual .date_counter {
  position: relative;
  width: 870px;
  height: 107px;
  background: url(../img/bg_counter.png) no-repeat left top;
  float: left;
}
.top .area_top .main_visual .date_counter .sns_btn {
  display: none;
  position: absolute;
  top: 25px;
  left: 25px;
}
.top .area_top .main_visual .date_counter .sns_btn .btn_facebook {
  margin-top: 10px;
}
.top .area_top .main_visual .date_counter .sns_btn .fb_iframe_widget_lift {
  z-index: 999;
}
.top .area_top .main_visual .date_counter #counter_i {
  position: relative;
}
.top .area_top .main_visual .date_counter #countdown_dashboard {
  width: 580px;
  height: 96px;
  position: absolute;
  top: 7px;
  right: 0;
}
.top .area_top .main_visual .date_counter .to_start {
  position: absolute;
  top: 20px;
  left: 260px;
}
.top .area_btm {
  position: relative;
  z-index: 50;
}
.top .area_btm .area_news, .top .area_btm .area_support {
  padding-top: 20px;
}
.top .area_btm .contents_title {
  width: 203px;
  height: 36px;
  font-size: 22px;
  font-family: "Open Sans Condensed";
  letter-spacing: 2px;
  text-align: center;
  line-height: 36px;
  margin-left: 20px;
}
.top .area_btm .area_support .contents_title {
  font-size: 19px;
  font-weight: bold;
  font-family: "繝｡繧､繝ｪ繧ｪ", Meiryo, "Jun34Pro", "Lucida Grande", "segoe UI", "繝偵Λ繧ｮ繝惹ｸｸ繧ｴ ProN W4", "Hiragino Maru Gothic Pro", Verdana, Arial, sans-serif;
}
.top .area_btm .area_news, .top .area_btm .area_banner {
  float: left;
}
.top .area_btm .area_news {
  width: 760px;
}
.top .area_btm .area_news .contents_title {
  background-image: url(../img/bg_content_title_white.png);
}
.top .area_btm .area_banner {
  width: 230px;
}
.top .area_btm .area_banner .banner_image {
  width: 100%;
  height: auto;
}
.top .area_btm .area_timeline {
  background: white;
  padding-bottom: 20px;
  margin-top: 15px;
}
.top .area_btm .area_timeline .contents_title {
  color: black;
  background-image: url(../img/bg_content_title_black.png);
}
.top .area_btm .area_timeline .area_support .spt_box {
  margin: 10px 0 0 30px;
  display: table;
}
.top .area_btm .area_timeline .area_support .spt_box .spt_item {
  display: table-cell;
  vertical-align: middle;
  padding-left: 50px;
}
.top .area_btm .area_timeline .area_support .spt_box .spt_item:first-child {
  padding-left: 0;
}
.top .area_btm .area_timeline .area_support .spt_box .spt_item img {
  width: 100%;
}
.top .area_btm .area_timeline .area_support .spt_box .spbm {
  width: 100px;
}
.top .area_btm .area_timeline .area_support .spt_box .spcp {
  width: 90px;
}
.top .area_btm .area_timeline .area_support .spt_box .sphc {
  width: 80px;
}
.top .area_btm .area_timeline .area_support .spt_box .spfm {
  width: 100px;
}
.top .area_btm .area_timeline .area_support .spt_box .spfc {
  width: 100px;
}
.top .area_btm .area_timeline .area_support .spt_box .spep {
  width: 45px;
}
.top .area_btm .area_timeline .area_support .spt_box .spmj {
  width: 65px;
}
.top .area_btm .area_timeline .area_support .spt_box .spln {
  width: 30px;
}
.top .area_btm .area_timeline .area_support .spt_box .spat {
  width: 80px;
}
.top .area_btm .area_timeline .timeline_twitter,
.top .area_btm .area_timeline .timeline_facebook,
.top .area_btm .area_timeline .top_ribon {
  float: left;
}
.top .area_btm .area_timeline .timeline_twitter {
  margin: 50px 0 0 25px;
  width: 480px;
}
.top .area_btm .area_timeline .timeline_facebook {
  margin: 40px 0 0 25px;
}
.top .area_btm .area_timeline .timeline_twitter,
.top .area_btm .area_timeline .timeline_facebook {
  min-height: 320px;
}
.top .area_btm .area_timeline .top_ribon {
  width: 100%;
  height: 36px;
  background-image: url(../img/bg_ribon_top.png);
  line-height: 36px;
  font-size: 18px;
  font-family: "Open Sans Condensed";
}
.top .area_btm .area_timeline .top_ribon .ribon_title, .top .area_btm .area_timeline .top_ribon .backnumber {
  float: left;
}
.top .area_btm .area_timeline .top_ribon .ribon_title {
  margin-left: 6px;
  letter-spacing: 0.5px;
}
.top .area_btm .area_timeline .top_ribon .backnumber {
  margin-left: 25px;
}
.top .area_btm .area_timeline .top_ribon .backnumber .backnumber_item {
  float: left;
  margin-left: 20px;
}
.top .area_btm .area_timeline .top_ribon .backnumber .backnumber_item:first-child {
  margin-left: 0;
}

/*add history links 20151020*/
.history-links{
	float: left;
	margin-left: 25px;
}
.history-links .history-link{
	float: left;
	display: block;
	margin-left: 20px;
}
.history-links .history-link:first-child{
	margin-left: 0;
}

.top .footer {
  position: relative;
  z-index: 0;
  margin-top: -70px;
}
.top .footer .footer_inner {
  padding-top: 125px;
  background: none;
}
.top .footer .footer_inner .footer_link_sns {
  top: 95px;
}

.news .contents_left {
  padding-bottom: 70px;
}
.news .contents_left a {
  color: white;
  text-decoration: underline;
  display: inline;
}
.news .contents_left a:hover {
  color: #d80106;
}
.news .cur_arrow {
  left: 175px;
}
.news .post_date {
  font-size: 26px;
  font-family: "Open Sans Condensed";
  color: #be0008;
  margin-top: 35px;
}
.news .post_title {
  margin-top: 15px;
}
.news .post01, .news .post02 {
  width: 100%;
}
.news .post01 .sub_title, .news .post02 .sub_title {
  font-size: 22px;
  text-align: center;
}
.news .post01 .image_box, .news .post02 .image_box {
  margin-top: 10px;
}
.news .post01 .image_box .image_item:first-child, .news .post02 .image_box .image_item:first-child {
  margin-top: 0;
}
.news .post01 .image_box .image_item, .news .post02 .image_box .image_item {
  margin-top: 20px;
}
.news .post01 .image_box .image_item .news_image, .news .post02 .image_box .image_item .news_image {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.news .post01 .image_box .image_item .caption, .news .post02 .image_box .image_item .caption {
  text-align: center;
  margin-top: 10px;
}
.news .post01 .sub_btm, .news .post02 .sub_btm {
  margin-top: 30px;
}
.news .post01 .content_text, .news .post02 .content_text {
  margin-top: 10px;
}
.news .post01 {
  margin-top: 20px;
}
.news .post02 {
  margin-top: 50px;
  padding-top: 50px;
  border-top: 1px dotted #555;
}
.news .sns_btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
.news .sns_btn .btn_facebook, .news .sns_btn .btn_twitter {
  float: left;
}
.news .sns_btn .twitter-share-button {
  width: 100px !important;
}
.news .sns_btn .btn_facebook iframe {
  width: 110px !important;
}

.artist .contents_left {
  width: 100%;
}
.artist .cur_arrow {
  left: 290px;
}
.artist .date_box {
  margin-top: 60px;
}
.artist .date_box .artists {
  margin: -15px 0 0 -15px;
  margin-top: 5px;
}
.artist .date_box .artists .artist_item {
  position: relative;
  z-index: 0;
  float: left;
  margin: 15px 0 0 15px;
  background-color: white;
}
.artist .date_box .artists .new {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1000;
  width: 63px;
  height: 33px;
  background: url(../artist/img/lineup_new.png) no-repeat left top;
}
.artist .date_box .andmore {
  font-size: 20px;
  font-family: "Open Sans Condensed";
  text-align: right;
  margin-top: 20px;
}
.artist .date_lineup {
  width: 144px;
  height: 27px;
  margin: 0 auto;
}
.artist .sat {
  margin-top: 10px;
}
.artist .sat .date_lineup {
  background-image: url(../artist/img/lineup_1011.png);
}
.artist .sun .date_lineup {
  background-image: url(../artist/img/lineup_1012.png);
}
.artist .mon .date_lineup {
  background-image: url(../artist/img/lineup_1013.png);
}

.detail_artist .contents_left {
  width: 660px;
}
.detail_artist .artist_title {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-top: 30px;
}
.detail_artist .detail_img {
  max-width: 100%;
}
.detail_artist .detail_text {
  margin-top: 25px;
  line-height: 1.9;
  letter-spacing: 0.4px;
}
.detail_artist .detail_text a {
  display: table;
  text-decoration: underline;
}
.detail_artist .detail_text a:hover {
  color: #d80106;
}
.detail_artist .to_lineup {
  font-size: 22px;
  font-weight: bold;
  font-family: "Open Sans Condensed";
  min-height: 23px;
  line-height: 23px;
  padding-left: 22px;
  background: url(../img/bg_arrow_back.png) no-repeat left center;
}
.detail_artist .contents_right .side_links {
  margin-top: 10px;
}
.detail_artist .contents_right .side_links .side_link:first-child {
  border-top: none;
}
.detail_artist .contents_right .side_links .side_link {
  border-top: 1px solid #4d4d4d;
}
.detail_artist .contents_right .side_links .link_item:hover {
  background-color: #333;
  -webkit-transform: scale(1.03, 1.03);
  -moz-transform: scale(1.03, 1.03);
  -o-transform: scale(1.03, 1.03);
  -ms-transform: scale(1.03, 1.03);
  transform: scale(1.03, 1.03);
}
.detail_artist .contents_right .side_links .link_item {
  padding: 15px 20px;
  background: url(../img/bg_list_detail_arrow.png) no-repeat right center;
  transition: all 0.5s;
}
.detail_artist .youtube {
  margin-top: 35px;
}

.ticket .contents_left {
  width: 690px;
}
.ticket .contents_right {
  width: 260px;
  margin-left: 40px;
}
.ticket .cur_arrow {
  left: 660px;
}
.ticket .tbl_ticket {
  width: 688px;
  margin-top: 35px;
  line-height: 1.8;
}
.ticket .tbl_ticket tr {
  border: 2px solid #383838;
}
.ticket .tbl_ticket th, .ticket .tbl_ticket td {
  padding: 15px;
}
.ticket .tbl_ticket th {
  width: 173px;
  vertical-align: middle;
  background-color: #282828;
}
.ticket .tbl_ticket td {
  border-left: 2px solid #383838;
}
.ticket .tbl_ticket .to_sale {
  font-size: 17px;
  font-weight: bold;
  padding: 0.5em 1em;
  width: 220px;
  line-height: 1.5;
  background-color: #fb6981;
  margin: 10px 0;
  transition: all 0.3s;
}
.ticket .tbl_ticket .to_sale:hover {
  background-color: #f88;
}

.goods .cur_arrow {
  left: 785px;
}

.qa .cur_arrow {
  left: 900px;
}
.qa .qa-box {
  margin-top: 35px;
}
.qa .qa-box .qa {
  line-height: 1.5;
  text-indent: -22px;
  padding-left: 22px;
}
.qa .qa-box .qa:before {
  font-family: "Open Sans Condensed";
  font-size: 25px;
  margin-right: 5px;
}
.qa .qa-box .q {
  color: #ccc;
  padding-bottom: 10px;
}
.qa .qa-box .q:before {
  content: "Q.";
  color: #aaaaaa;
}
.qa .qa-box .a {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.qa .qa-box .a:before {
  content: "A.";
  color: #be0008;
}

.main_visual {
  position: relative;
}
.main_visual .firstView {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 300;
}
